AUXREG(4)

NAME
auxreg - SPARC auxiliary register

SYNOPSIS
auxreg0 at mainbus0 (sun4c and sun4e)
auxreg0 at obio0 (sun4m)

DESCRIPTION
The auxreg device contains miscellaneous system controls, including the front panel LED. This LED can be made to blink based on the load average by setting the sysctl(3) variable machdep.led_blink to a non-zero value. Internally, various status bits for the floppy controller are found in auxreg.

SEE ALSO
sysctl(3), intro(4)